## gcm-version

gcm-version — Simple versioning helper macros.

## Synopsis

    #define             GCM_MAJOR_VERSION
    #define             GCM_MINOR_VERSION
    #define             GCM_MICRO_VERSION
    #define             GCM_CHECK_VERSION                   (major,
                                                             minor,
                                                             micro)

## Description

Simple versioning helper macros.

## Details

### GCM_MAJOR_VERSION

    #define GCM_MAJOR_VERSION				(2)

### GCM_MINOR_VERSION

    #define GCM_MINOR_VERSION				(91)

### GCM_MICRO_VERSION

    #define GCM_MICRO_VERSION				(6)

### GCM_CHECK_VERSION()

    #define             GCM_CHECK_VERSION(major,minor,micro)